### Function

# EBookContacts BookIndices get_ascending_sort

since: 3.50

#### Declaration [src]

    gboolean
    e_book_indices_get_ascending_sort (
      EBookIndicesUpdater* self
    )

#### Description [src]

Returns whether the `self` considers contacts stored in the ascending order.

Available since: 3.50

#### Parameters

`self`

  Type: `EBookIndicesUpdater`

  An `EBookIndicesUpdater`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE`, when considers contacts sorted in ascending order, `FALSE` when in the descending order.